## libpoe-filter-ssl-perl 0.28

=== debian/changelog ===
libpoe-filter-ssl-perl (0.28-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 18:03:36 +0000

libpoe-filter-ssl-perl (0.28-1) unstable; urgency=medium

  * Imported Upstream version 0.28
  * Remove fix-pod.patch. Already applied by upstream.
  * Refresh fix-spelling-errors.patch
  * Update year of upstream copyright

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 28 Aug 2015 14:28:00 -0300

libpoe-filter-ssl-perl (0.27-1) unstable; urgency=low

  * Initial Release. (Closes: #795951)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 18 Aug 2015 06:54:10 -0300
