=== debian/control ===
Source: libpoe-filter-ssl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               libhttp-message-perl,
               libnet-ssleay-perl,
               libpoe-perl,
               libssl-dev,
               perl
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/POE-Filter-SSL

Package: libpoe-filter-ssl-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libhttp-message-perl,
         libnet-ssleay-perl,
         libpoe-perl
Description: module to make SSL in POE easy and flexible
 POE::Filter::SSL allows one to secure connections of POE::Wheel::ReadWrite
 with OpenSSL by a POE::Filter object, and behaves (beside of SSLing) as
 POE::Filter::Stream.
 .
 POE::Filter::SSL can be added, switched and removed during runtime, for
 example if you want to initiate SSL (see the SSL on an established
 connection example in SYNOPSIS) on an already established connection. You
 are able to combine POE::Filter::SSL with other filters, for example have
 a HTTPS server together with POE::Filter::HTTPD.
 .
 POE::Filter::SSL is based on Net::SSLeay, but got two XS functions which
 Net::SSLeay is missing.
