## libpoe-filter-ssl-perl 0.30

=== debian/changelog ===
libpoe-filter-ssl-perl (0.30-3) unstable; urgency=medium

  * Team upload.
  * Update previous changelog entry: #828408 was not closed by this upload.
  * Add patch to add support for OpenSSL 1.1.0.
    Thanks to Sebastian Andrzej Siewior for the patch. (Closes: #828408)
  * debian/control: build-depend on libssl-dev instead of the
    1.0 variants.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Dec 2016 22:25:29 +0100

libpoe-filter-ssl-perl (0.30-2) unstable; urgency=medium

  * Team upload.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Use OpenSSL 1.0.2 for the time being. (cf. #828408)
  * Add one more fix to 0001-fixing-typos-in-manpage.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Nov 2016 17:28:30 +0100

libpoe-filter-ssl-perl (0.30-1) unstable; urgency=medium

  * Import upstream version 0.30
  * Drop patch fixing typos in manpage, already applied by upstream
  * Update upstream copyright
  * Update years of Debian packaging copyright
  * Declare compliance with Debian policy 3.9.8
  * debian/control: add Vcs-{Browser,Git}
  * debian/rules: export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
  * Create patch to fix typos in manpage

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 10 Apr 2016 17:42:03 -0300
