## libpoe-filter-ssl-perl 0.31

=== debian/changelog ===
libpoe-filter-ssl-perl (0.31-1build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:28:37 +0000

libpoe-filter-ssl-perl (0.31-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.31.
  * Drop add-openssl-1.1.0-support.patch, applied upstream.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Jun 2017 20:28:18 +0200
