=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libpoe-perl,
                libssl-dev,
                perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpoe-filter-ssl-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpoe-filter-ssl-perl.git
 Homepage: https://metacpan.org/release/POE-Filter-SSL
