## libpoe-filter-ssl-perl 0.41

=== debian/changelog ===
libpoe-filter-ssl-perl (0.41-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 14:04:44 +0000

libpoe-filter-ssl-perl (0.41-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 08:29:29 +0100

libpoe-filter-ssl-perl (0.41-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add patches to fix spelling and POD errors.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Feb 2018 21:00:20 +0100

libpoe-filter-ssl-perl (0.39-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop 0001-fixing-typos-in-manpage.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jan 2018 21:47:20 +0100

libpoe-filter-ssl-perl (0.38-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh 0001-fixing-typos-in-manpage.patch (offset).
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Dec 2017 22:15:00 +0100

libpoe-filter-ssl-perl (0.37-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update 0001-fixing-typos-in-manpage.patch.
  * Update years of upstream copyright.
  * Make (build) dependency on libnet-ssleay-perl versioned.
  * Declare compliance with Debian Policy 4.1.1.
  * Removing trailing whitespace in debian/control.
    Thanks to pedantic lintian.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Nov 2017 21:05:31 +0100
