=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
+Build-Depends: debhelper-compat (= 13),
                libhttp-message-perl,
                libnet-ssleay-perl,
                libpoe-perl,
                libssl-dev,
-               perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpoe-filter-ssl-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpoe-filter-ssl-perl.git
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpoe-filter-ssl-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpoe-filter-ssl-perl.git
 Homepage: https://metacpan.org/release/POE-Filter-SSL
 
 Package: libpoe-filter-ssl-perl
@@ -35,4 +36,4 @@
  a HTTPS server together with POE::Filter::HTTPD.
  .
  POE::Filter::SSL is based on Net::SSLeay, but got two XS functions which
- Net::SSLeay is missing. 
+ Net::SSLeay is missing.
