=== debian/watch ===
version=4
https://metacpan.org/release/POE-Filter-SSL   .*/POE-Filter-SSL-v?@ANY_VERSION@@ARCHIVE_EXT@$
